[Tutorials]
FramasuiteDemo=false
SynAppsAvert=false

[Main]
RelASuiteDir=.\FramaSuite
RelMainLauncherName=..\Framakey
IsMainProject=true
RelFKTuneDir=.\FramaKioskTunePortable

[FramaUpdate]
RelAppsDir=..\Apps
RelKioskPagesDir=.\FramaKioskPortable\Data\FramaKiosk
RelSynAppsDir=.\SynAppsPortable
SynAppsLauncher=SynAppsPortable.exe
AskUserBeforeUpdate=false
